description: Bad Request — The current password is invalid
content:
    application/json:
        schema:
            $ref: '../../schemas/error.yaml'
        example:
            error: 'Change Password Error'
            message: 'Invalid current password'
